
/* Variables */
/* MIXINS */
#www header {
  background: #8a949c;
  /* Old browsers */

  background: -moz-linear-gradient(top, #8a949c 0%, #556064 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8a949c), color-stop(100%, #556064));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #8a949c 0%, #556064 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #8a949c 0%, #556064 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #8a949c 0%, #556064 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #8a949c 0%, #556064 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#8a949c, endColorstr=#556064, GradientType=0);
  /* IE6-9 */

  height: 50px;
}
#www #hero {
  padding-top: 50px;
  background: #84949c;
  /* Old browsers */

  background: -moz-linear-gradient(top, #84949c 0%, #546064 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #84949c), color-stop(100%, #546064));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #84949c 0%, #546064 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #84949c 0%, #546064 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #84949c 0%, #546064 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #84949c 0%, #546064 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#8a949c, endColorstr=#556064, GradientType=0);
  /* IE6-9 */

  position: relative;
}
#www #hero .container {
  position: relative;
  height: 600px;
  width: 100%;
  overflow: hidden;
}
#www #hero div#backgrounds .hero-background {
  position: absolute;
  height: 600px;
  width: 1772px;
  overflow: hidden;
}
#www #hero div#backgrounds .hero-background:first-child {
  left: -1440px;
  z-index: 10;
}
#www #hero div#backgrounds .hero-background:first-child.hover {
  left: -1436px;
}
#www #hero div#backgrounds .hero-background:last-child {
  left: 1440px;
  z-index: 10;
}
#www #hero div#backgrounds .hero-background:last-child.hover {
  left: 1436px;
}
#www #hero div#callouts .hero-callout {
  left: 230px;
}
#www #hero div#callouts .hero-callout:first-child {
  left: -1210px;
}
#www #hero div#callouts .hero-callout:last-child {
  left: 1670px;
}
#www #hero .left_button {
  background: url(/content/dam/webroam/template-images/corporate/Rollovers.png) -10px -158px;
  z-index: 80;
  position: absolute;
  right: 0px;
  top: 261px;
  height: 79px;
  width: 39px;
}
#www #hero .left_button:hover {
  background-position: -10px -236px;
}
#www #hero .right_button {
  background: url(/content/dam/webroam/template-images/corporate/Rollovers.png) -10px 0px;
  z-index: 80;
  position: absolute;
  left: 0px;
  top: 261px;
  height: 79px;
  width: 39px;
}
#www #hero .right_button:hover {
  background-position: -10px -78px;
}
#www #hero #icons {
  position: relative;
  top: 500px;
  width: 1272px;
  margin-left: auto;
  margin-right: auto;
  height: 150px;
  z-index: 80;
}
#www #hero #icons .hero-icon {
  position: absolute;
  height: 50px;
  width: 50px;
  border: 5px solid rgba(255, 255, 255, 0.5);
  margin: 10px;
}
#www #hero #icons .hero-icon.icon1 {
  right: 240px;
}
#www #hero #icons .hero-icon.icon2 {
  right: 170px;
}
#www #hero #icons .hero-icon.icon3 {
  right: 100px;
}
#www #hero #icons .hero-icon.active {
  border: 5px solid #fff;
}
#www #hero #icons .hero-icon:hover {
  border: 5px solid #fff;
}
#www #hero #icons .hero-icon img {
  display: block;
  height: 50px;
  width: 50px;
}
#www #hero #videos {
  z-index: 90;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 600px;
  background-color: rgba(0, 0, 0, 0.9);
}
#www #hero #videos .hero-videos-close {
  position: absolute;
  left: 50%;
  top: 50%;
  height: 16px;
  width: 16px;
  margin-left: 425px;
  margin-top: -255px;
  cursor: pointer;
  background-image: url(/content/dam/webroam/template-images/corporate/close_button.png);
}
#www #hero #videos .hero-videos-close:hover {
  background-position: 0px -16px;
}
#www #hero #videos .hero-video-lightbox {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -426px;
  margin-top: -240px;
}
#www #hero #videos .hero-video-lightbox video {
  z-index: 95;
}
#www #hero .hero-callout {
  position: absolute;
  width: 640px;
  height: 230px;
  top: 211px;
}
#www #hero .hero-callout a {
  color: #000;
}
#www #hero .hero-callout .hero-headline {
  position: absolute;
  width: 640px;
  height: 130px;
  z-index: 50;
  background-image: url(/content/dam/webroam/template-images/corporate/textbackground.png);
  background-position: 0px -130px;
}
#www #hero .hero-callout .hero-headline > div {
  position: absolute;
  z-index: 60;
  width: 515px;
  height: 100px;
  top: 5px;
  left: 60px;
}
#www #hero .hero-callout .hero-headline .hero-headline-text {
  zposition: absolute;
  margin-top: 10px;
  z-index: 60;
  width: 470px;
  text-align: right;
  color: #fff;
}
#www #hero .hero-callout .hero-headline .hero-subheadline-text {
  zposition: absolute;
  margin-top: 5px;
  z-index: 60;
  width: 480px;
  text-align: right;
  color: #fff;
}
#www #hero .hero-callout .hero-cta {
  position: absolute;
  z-index: 60;
  width: 453px;
  height: 55px;
  top: 102px;
  left: 172px;
  cursor: pointer;
  background-image: url(/content/dam/webroam/template-images/corporate/Rollovers.png);
  background-position: -164px -234px;
}
#www #hero .hero-callout .hero-cta:hover {
  background-position: -164px -290px;
}
#www #hero .hero-callout .hero-cta .hero-cta-text {
  color: white;
  position: absolute;
  z-index: 70;
  width: 140px;
  height: 36px;
  top: 6px;
  left: 30px;
  line-height: 36px;
  text-align: right;
  font-weight: bold;
  overflow: hidden;
}
#www #hero .hero-callout .hero-video {
  position: absolute;
  z-index: 60;
  width: 225px;
  height: 142px;
  top: 100px;
  left: 385px;
}
#www #hero .hero-callout .hero-video:hover > .basicslider_video-button {
  background-position: -64px -76px;
}
#www #hero .hero-callout .hero-video .hero-video-button {
  position: absolute;
  z-index: 70;
  width: 77px;
  height: 77px;
  top: 32px;
  left: 74px;
  background: url(/content/dam/webroam/template-images/corporate/Rollovers.png) -64px 0px;
}
#www #hero .hero-callout .hero-video .hero-video-button:hover {
  background-position: -64px -76px;
}
#www #hero .hero-callout .hero-video .hero-video-button .hero-videoplayer {
  position: absolute;
  top: 50px;
  width: 100%;
  height: 600px;
}
#www #hero .hero-callout .hero-text {
  position: absolute;
  z-index: 40;
  width: 461px;
  height: 114px;
  top: 100px;
  left: 160px;
  background-position: -164px 0px;
  background-image: url(/content/dam/webroam/template-images/corporate/Rollovers.png);
}
#www #hero .hero-callout .hero-text:hover {
  background-position: -164px -114px;
}
#www #hero .hero-callout .hero-text .hero-text-text {
  position: absolute;
  z-index: 20;
  width: 315px;
  height: 70px;
  top: 30px;
  left: 65px;
}
#www #logo {
  width: 212px;
  height: 50px;
  float: left;
}
#www #brand {
  height: 50px;
  width: 192px;
  background: url(/content/dam/webroam/template-images/corporate/logo.png) 0px 0px;
}
#www #brand:hover {
  background-position: 0px -50px;
}
#www #links {
  text-align: right;
  color: white;
  font-size: 12px;
  padding-top: 15px;
  height: 35px;
  margin-left: 212px;
}
#www #links a {
  color: #E8EAEB;
  font-size: 12px;
}
#www #links a:hover {
  color: white;
}
#www #links img {
  margin-top: -7px;
}
#www #menu {
  color: white;
  font-size: 21px;
  padding-top: 12px;
  height: 38px;
  cursor: default;
  padding-left: 17px;
  padding-right: 13px;
}
#www #menu:hover {
  background: #788289;
  /* Old browsers */

  background: -moz-linear-gradient(top, #788289 0%, #464f54 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #788289), color-stop(100%, #464f54));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #788289 0%, #464f54 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #788289 0%, #464f54 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #788289 0%, #464f54 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #788289 0%, #464f54 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#8a949c, endColorstr=#556064, GradientType=0);
  /* IE6-9 */

}
#www #menu.active {
  background: #788289;
  /* Old browsers */

  background: -moz-linear-gradient(top, #788289 0%, #464f54 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #788289), color-stop(100%, #464f54));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #788289 0%, #464f54 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #788289 0%, #464f54 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #788289 0%, #464f54 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #788289 0%, #464f54 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#8a949c, endColorstr=#556064, GradientType=0);
  /* IE6-9 */

}
#www #menu div {
  float: left;
}
#www #menu img {
  float: right;
  margin-top: 4px;
  left: -1px;
  position: relative;
}
#www #search {
  padding-top: 9px;
}
#www #searchinput {
  background-color: #434F51;
  border: medium none;
  border-radius: 15px;
  color: #FFFFFF;
  font-size: 16px;
  width: 278px;
  padding: 5px 0px 5px 10px;
  -webkit-appearance: none;
}
#www #searchinput::-webkit-input-placeholder {
  color: #E8EAEB ;
}
#www #searchinput:-moz-placeholder {
  color: #E8EAEB ;
}
#www #searchinput::-moz-placeholder {
  color: #E8EAEB ;
}
#www #searchinput:-ms-input-placeholder {
  color: #E8EAEB ;
}
#www #language {
  margin-top: 4px;
  height: 30px;
  width: 60px;
  background: url(/content/dam/webroam/template-images/corporate/language_icon.png) 0px 0px;
}
#www #language:hover {
  background: url(/content/dam/webroam/template-images/corporate/language_icon.png) 0px -30px;
}
#www #socialbar {
  color: white;
  font-size: 12px;
  height: 40px;
  background: #39798f;
  /* Old browsers */

  background: -moz-linear-gradient(top, #39798f 0%, #034154 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #39798f), color-stop(100%, #034154));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #39798f 0%, #034154 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #39798f 0%, #034154 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #39798f 0%, #034154 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #39798f 0%, #034154 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#8a949c, endColorstr=#556064, GradientType=0);
  /* IE6-9 */

  overflow: hidden;
}
#www #socialbar .container {
  display: table;
  border-spacing: 0px;
  border-collapse: collapse;
  border: none;
  height: 100%;
}
#www #socialbar-text {
  font-size: 12px;
  width: 982px;
  padding-left: 15px;
  display: table-cell;
  vertical-align: middle;
  height: 40px;
  float: left;
}
#www #socialbar-text .tweets ul {
  margin: 0;
  padding: 0;
  list-style: none;
  line-height: 20px;
}
#www #socialbar-text .tweets ul li {
  height: 40px;
}
#www #socialbar-text .tweets .tweet {
  clear: both;
  text-align: left;
  width: 875px;
  padding-top: 10px;
}
#www #socialbar-text .tweets .tweet .avatar {
  float: left;
  width: 48px;
  height: 48px;
  margin: 0px 5px 0px 0px;
  border: none;
}
#www #socialbar-text .tweets .tweet h4 {
  margin: 0px 0px 0px 0px;
  font-size: 14px;
  margin: 0;
  padding: 0;
  font-family: arial;
}
#www #socialbar-text .tweets .tweet small {
  padding-left: 20px;
  font-size: 13px;
  margin: 0;
  font-family: arial;
  font-weight: normal;
  padding-top: 20px;
}
#www #socialbar-text #socialbar-account {
  text-align: right;
  width: 100px;
  float: left;
  line-height: 40px;
}
#www #socialbar-text a {
  color: white;
}
#www #socialbar-cta {
  display: table-cell;
  height: 40px;
  width: 275px;
  position: relative;
  background: url(/content/dam/webroam/template-images/social-bar2.png);
  float: left;
}
#www #socialbar-cta #www_facebook {
  width: 24px;
  height: 24px;
  position: relative;
  left: 28px;
  display: block;
  top: 8px;
  float: left;
}
#www #socialbar-cta #www_googleplus {
  width: 24px;
  height: 24px;
  position: relative;
  left: 33px;
  display: block;
  top: 8px;
  float: left;
}
#www #socialbar-cta #www_linkedin {
  width: 24px;
  height: 24px;
  position: relative;
  left: 39px;
  display: block;
  top: 8px;
  float: left;
}
#www #socialbar-cta #www_twitter {
  width: 24px;
  height: 24px;
  position: relative;
  left: 43px;
  display: block;
  top: 8px;
  float: left;
}
#www #socialbar-cta #www_youtube {
  width: 24px;
  height: 24px;
  position: relative;
  left: 48px;
  display: block;
  top: 8px;
  float: left;
}
#www #socialbar-cta img {
  display: block;
  z-index: 100;
}
#www .footermenucolor {
  background: #fffeff;
  /* Old browsers */

  background: -moz-linear-gradient(top, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fffeff), color-stop(50%, #fbfafb), color-stop(100%, #e1e4e6));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#fffeff, endColorstr=#e1e4e6, GradientType=0);
  /* IE6-9 */

}
#www .footermenu-header {
  border-bottom: 1px solid #f88208;
}
#www #megamenu {
  position: fixed;
  top: 50px;
  width: 100%;
  z-index: 500;
}
#www #megamenu-header {
  display: none;
  height: 32px;
  background: #fffeff;
  /* Old browsers */

  background: -moz-linear-gradient(top, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fffeff), color-stop(50%, #fbfafb), color-stop(100%, #e1e4e6));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#fffeff, endColorstr=#e1e4e6, GradientType=0);
  /* IE6-9 */

}
#www .megamenu-header-item {
  float: left;
  padding: 0px 15px;
  line-height: 32px;
  font-size: 14px;
  cursor: default;
}
#www .megamenu-header-item.active {
  background-color: #fff;
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.1);
}
#www .megamenu-header-link {
  float: left;
  padding: 0px 15px;
  line-height: 32px;
  font-size: 14px;
  cursor: pointer;
}
#www #megamenu-links {
  background: #fffeff;
  /* Old browsers */

  background: -moz-linear-gradient(top, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fffeff), color-stop(50%, #fbfafb), color-stop(100%, #e1e4e6));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* IE10+ */

  background: linear-gradient(to bottom, #fffeff 0%, #fbfafb 50%, #e1e4e6 100%);
  /* W3C */

  filter: progid:dximagetransform.microsoft.gradient(startColorstr=#fffeff, endColorstr=#e1e4e6, GradientType=0);
  /* IE6-9 */

  font-size: 12px;
  line-height: 13px;
  display: none;
  padding-top: 11px;
  opacity: .95;
}
#www #megamenu-links .megamenu-links-menu {
  display: none;
}
#www #megamenu-links ul {
  list-style: none;
  margin: 0px;
  padding: 7px 0px 13px 0px;
}
#www #megamenu-links ul li {
  padding-bottom: 5px;
}
#www #megamenu-links ul li a {
  color: #434f51;
}
#www #megamenu-links ul li a:hover {
  color: #EF6B24;
}
#www .megamenu-title {
  border-bottom: 1px solid #ef6b24;
  color: #000000;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 13px;
  margin: 0;
  padding-bottom: 3px;
  text-shadow: 1px 1px 1px #FFFFFF;
}